/* VIEWPORT < 980px */

@media only screen and (max-width:1024px){	
	.MainWrapper, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .IdxTestimonialWrap, .IdxBlogWrap {
			width: 94%;
		}
		
		.AboutWrap{
			width:94%;
		}
		
		
		.LogoWrap, .AboutMainWrap {
			width:100%;
		}
		.IdxServiceWrap {
			margin:0px auto;
			width:98%;
		}
		.IdxServiceText {
			width: 85%;
		}
		.IdxTestiRight {
			float: left;
			width: 56%;
	
		}
		.ImgPattern img{
			width:100%;
			height:5px;
		}
		.IdxTestiRight h3 {
			margin-bottom:8px;
		}
		.IdxTestiRight {
			float: right;
			width:55%;
			margin-right: 50px;
		}
		
		.IdxBlogWrap li {
			width: 28%;
			margin:14px;
		}
		
		.IdxBlogBg{
			margin-top:1px;
			background-size:158%;
		}
		.BlogLine {
			width: 70%;
			margin-top: 32px;
		}
		.Footer{
			padding:25px;
		}
		.FooterCol1, .FooterCol2{
			width:18%;
			margin-right:40px;
		}
		.FooterCol3{
			width:19%;
			margin-right:40px;
		}
		.FooterBottomCol3 {
			width:10%;
		}
		.AboutLeft {
			float: left;
			width:45%;
		}
		.AboutWrap {
			margin: 0px auto;
		}
		
		.AboutWrap h2{
			font-size:26px;	
		}
		.AboutRight {
			float: right;
			width:52%;
		}
		.AboutRight iframe {
			width:96%;
		}
		
		.ServicesWrapper {
			width:100%;
			margin: 0px auto 0px auto;
		}
		.SecurityRight[role="SecurityRight1"] {
			width:100%;
			float: none;
			margin-top:0px;
		}
		.SecurityRight[role="SecurityRight1"] input{
			margin-left:0px !important;
		}
		.InnerTestimonialLady {
			bottom: -16px;
			right: -15px;
			width: 220px;
			background-size:77%;
	   
		}
		.ServicsIconRight {
			width: 115px;
		}
		
	.TimetableWrap, .TestimonialWrap {
		width:94%;
		margin:0px auto;
	}
	.TestimonialCol2, .TestimonialCol3  {
    	width: 68%;
	}
	.TestimonialCol4 {
    	width: 30%;
	}
	.link1 {
    	margin-left: 297px;
	}
	
	.link2 {
    	margin-left: 261px;
	}
	.link3 {
    	margin-left: 209px;
	}
	.link4 {
    	margin-left: 170px;
	}
	.link5 {
		margin-left: 116px;
	}	
	
	.BlogMainWrap{
		width:100%;
		margin:auto;
	}
	.BlogRight {
    	width: 85%;
	}
	.DetailHeading h1 {
		float: left;
		width: 78%;
	}
	.ContactWrap{
		width:100%;
		/* margin-left:170px; */
	}
	.ContactForm {
    	width: 94%;
    	padding: 30px 8px 0px;
	}
	.ContactCol1 {
		float: left;
		width:58%;
	}
	.ContactCol2 {
		width:270px;
		padding: 0px 10px;
	}
	.SecurityLeft{
    	float:none;
	}
	.SecurityRight {
    	float:none;
		margin:0px auto;
		width:100%;
	}
	.SecurityRight input {
		float:none;
		margin-left:0px;
	}
	.ContactCol1Wrap{
		padding-bottom:10px;
	}
	.ServicesFormBg2 input[type="text"] {
   		 width: 100%;
	}
	.ContactForm textarea {
		height:50px !important;
		padding:7px;
	}
	
	.Nav {
			display:none;
		}
		
		.ResponsiveMenuBG{
			display:block;
		}
		
		.MobileVideo{
			display:block;
			margin:0px auto;
			width:auto;
			padding:15px 0px;
			text-align:center;
		}
		
		.MobileVideo iframe{
			width:auto;
			height:auto;
		}
		.flexslider .slides img {
			width: 100%;
			display: block;
			margin-bottom: -5px;
			height: auto !important;
		}
		.EBookWrap {
			margin-left: 0px !important;
			width: 94% !important;
			margin:0 auto !important;
			text-align:center;
		}
		.LeftEbook {
			float:none !important;
			margin-left: 0px !important;
			width: auto !important;
			margin: 0 auto !important;
		}
		.RightEbook {
			float:none !important;
			margin-right: 0px !important;
			width: auto !important;
			margin: 0 auto !important;
			padding: 10px 0px 50px 0px !important;
		}
		.HomeTop{
			display:none !important;
		}
		.TopBg.fixed-nav{
			position:relative !important;
			height:auto !important;
		}
		.Logo {
			float: none;
			margin:0px auto;
			display: block;
		}
}
@media only screen and (max-width: 980px){
	.MainWrapper, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .IdxTestimonialWrap, .IdxBlogWrap {
		width: 94%;
	}
	
	/* .AboutWrap{
		width:78%;
	} */
	
	
	.LogoWrap, .AboutMainWrap {
		width:100%;
	}
	.IdxServiceWrap {
		margin-left:150px;
		width:84%;
	}
	.IdxServiceText {
    	width: 85%;
	}
	.IdxTestiRight {
    	float: left;
    	width: 56%;

	}
	.ImgPattern img{
		width:100%;
		height:5px;
	}
	.IdxTestiRight h3 {
		margin-bottom:8px;
	}
	.IdxTestiRight {
		float: right;
		width:55%;
		margin-right: 50px;
	}
	
	.IdxBlogWrap li {
		width: 28%;
		margin:14px;
	}
	
	.IdxBlogBg{
		margin-top:1px;
		background-size:158%;
	}
	.BlogLine {
		width: 70%;
		margin-top: 32px;
	}
	.Footer{
		padding:25px;
	}
	.FooterCol1, .FooterCol2{
		width:18%;
		margin-right:40px;
	}
	.FooterCol3{
		width:19%;
		margin-right:40px;
	}
	.FooterBottomCol3 {
		width:10%;
	}
	.AboutLeft {
    	float: left;
    	width:45%;
	}
	/* .AboutWrap {
		margin: 0px auto 0px 210px;
	} */
	
	.AboutWrap h2{
		font-size:26px;	
	}
	.AboutRight {
		float: right;
		width:52%;
	}
	.AboutRight iframe {
    	width:96%;
	}
	
	/* .ServicesWrapper {
		width:80%;
		margin: 0px auto 0px 190px;
	} */
	.SecurityRight[role="SecurityRight1"] {
		width:100%;
		float: none;
		margin-top:0px;
	}
	.SecurityRight[role="SecurityRight1"] input{
		margin-left:0px !important;
	}
	.InnerTestimonialLady {
		bottom: -16px;
		right: -15px;
		width: 220px;
		background-size:77%;
   
	}
	
	.TimetableWrap, .TestimonialWrap {
		width:100%;
		margin-left:auto;
	}
	.TestimonialCol2, .TestimonialCol3  {
    	width:98%;
		margin:0px auto;
	}
	.TestimonialCol1 {
		float: none;
		width:225px;
		margin:35px auto 15px;
	}
	.TestimonialCol4 {
    			float: none;
		width:225px;
		margin:35px auto 15px;
	}
	
}

/* VIEWPORT < 768px */
@media only screen and (max-width:736px){
	.MainWrapper, .header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper  {
		width:94%;
	}
	.IdxBlogWrap{
		width:98%;
	}
	.ServicesWrapper {
    	width: 100%;
  	 margin:0px auto;
	}
	.AboutWrap{
		width:94%;
		margin:0px auto;
	}
	
		.ResponsiveMenuBG{
			display:block;
		}
		.IdxServiceWrap ul li {
			margin:18px;
			width:45%;
		}
		.IdxServiceWrap {
    		margin-left:0px;
    		width:100%;
		}
		.IdxServiceText {
    		width: 92%;
		}
		.IdxTestimonialLady{
			display:none;
		}
		.BlogLine {
			width: 65%;
			margin-top: 32px;
		}
		.IdxBlogWrap li {
			width: 28%;
			margin: 10px;
		}
		.IdxDateBg {
    		width: 55px;
    		height: 80px;
		}
		.IdxBlogHeading{
			margin-top:10px;
		}
		.IdxBlogBg {
    		margin-top: 1px;
    		background-size: cover;
		}
		.FooterCol1, .FooterCol2, .FooterCol3, .FooterCol4 {
			width: 40%;
			margin:15px 30px;
		}
		.Footer {
    		padding: 22px;
		}	
		.FooterBottomCol2 {
    		width:32%;
		}
		.FooterBottomCol3 {
    		width: 12%;
		}		
		
		
		
	.TimetableWrap, .TestimonialWrap{
		width:98%;
		margin:0px auto;
	}
	
	.BlogMainWrap{
		width:100%;
		margin:0px auto;
	}
	/* .ContactWrap{
		width:98%;
		margin:0px auto;
	} */
	.ContactForm input {
		padding:10px;
	}
	
#IdxTestiSlider .flex-control-nav {
    left: 0px;
}
.IdxServiceWrap li i {
    float: left;
    margin-left: 10px;
    margin-top: 8px;
}
.BlogLatestContent {
    float: left;
    margin-right: 10px;
}
.IdxBlogWrap li {
    width: 28%;
    margin: 1%;
}
}
@media only screen and (max-width:667px){
	.IdxServiceWrap ul li {
    	margin: 15px;
	}
	.IdxServiceWrap li i {
   	 	width: 28%;
		margin-left:15px;
		margin-top:28px;
	}
	.ServiceHeading{
		width:156px;
	}
	.IdxServiceCol1 {
		background-size: 128%;
		height: 134px;
	}
	.ParallaxDiv {
		width: 100%;
	}
	
	.IdxTestiWrapper {
    	width: 98%;
		margin:0px auto;
	}
	.IdxTestiLeft{
		float:none;
		margin:0px auto;
		width:150px;
	}
	.IdxTestiRight{
		float:none;
		margin:0px auto;
		width:80%;
	}
	.ImgCircleDetails{
		width:150px !important;
		height:150px !important;
	}
	.IdxTestiRight h6 {
		line-height: 28px;
		text-align: center;
	}
	.IdxTestiRight h5 {
    	margin-top: 7px;
	}
	.BlogLine {
    	width: 57%;
	}
	.IdxDateBg {
		width: 45px;
		height: 80px;
		font-size:14px;
	}
	.IdxDateBg h6{
		font-size:26px;
	}
	
	.IdxBlogWrap li {
		width: 28%;
		margin: 6px;
	}
	
	.ReadMoreIcon {
		width: 34px;
		height: 34px;
		background-size: 100%;
	}
	.IdxBlogWrap li {
		padding-bottom:34px;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 260% auto;
	}
	.Footer {
    	padding: 18px;
	}
	.FooterBottomCol1, .FooterBottomCol2, .FooterBottomCol3{
		float:none;
		margin:0px auto;
	}
	.FooterBottomCol1 {
		width:72%;
	}
	.FooterBottomCol3{
		width:14%;
	}
	.FooterBottomCol2{
		width:28%;
	}
	.DevlopedBy{
		float:none;
		margin:0px auto;
	}
	.FooterCol1, .FooterCol2, .FooterCol3, .FooterCol4 {
		margin: 15px 24px;
	}
	.FooterCol4{
		width:44%;
	}
	.AboutWrap h2 {
    	font-size: 22px;
	}
	.ServicesFormBg1  h2 {
		font-size:28px !important;
	}
	.SecurityRight[role="SecurityRight1"] {
    	width: 100%;
	}
	.ServicesFormBg2 input[type="text"] {
    	width: 100%;
	}
	.InnerTestimonialLady{
		display:none;
	}
	.ServicesFormBg1 h1{
			font-size:32px !important;
		}
	.InnerTestiWrapper {
    	width: 100%;
	}
	.ServicsIconRight {
    width: 25%;
}

	.BlogRight {
		width: 82%;
	}
	.DetailHeading h1 {
		float: left;
		width: 70%;
	}
	.ContactCol1{
		float:none;
		width:100%;
		margin-bottom:30px;
	}
	.ContactCol2{
		float:none;
		margin:0px auto;
		background:url(../images/imgs/contact-us-bg-mbl.jpg) center;
		width:96%;
	}
	.ContactCol2Mobile{
		width:270px;
		margin:0px auto;
		display:block;
	}
	.ContactMainwrap{
		height:auto;
	}
	.YellowBg3{
		display:none;
	}
	.Innerheader {
		position: relative;
		height:170px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
	
	
}
@media only screen and (max-width:640px){
	.IdxServiceWrap ul li {
    	margin: 15px;
	}
	.IdxServiceWrap li i {
   	 	width: 28%;
		margin-left:15px;
		margin-top:28px;
	}
	.ServiceHeading{
		width:156px;
	}
	.IdxServiceCol1 {
		background-size: 128%;
		height: 134px;
	}
	.ParallaxDiv {
		width: 100%;
	}
	
	.IdxTestiWrapper {
    	width: 98%;
		margin:0px auto;
	}
	.IdxTestiLeft{
		float:none;
		margin:0px auto;
		width:150px;
	}
	.IdxTestiRight{
		float:none;
		margin:0px auto;
		width:80%;
	}
	.ImgCircleDetails{
		width:150px !important;
		height:150px !important;
	}
	.IdxTestiRight h6 {
		line-height: 28px;
		text-align: center;
	}
	.IdxTestiRight h5 {
    	margin-top: 7px;
	}
	.BlogLine {
    	width: 57%;
	}
	.IdxDateBg {
		width: 45px;
		height: 80px;
		font-size:14px;
	}
	.IdxDateBg h6{
		font-size:26px;
	}
	
	.IdxBlogWrap li {
		width: 28%;
		margin: 6px;
	}
	
	.ReadMoreIcon {
		width: 34px;
		height: 34px;
		background-size: 100%;
	}
	.IdxBlogWrap li {
		padding-bottom:34px;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 260% auto;
	}
	.Footer {
    	padding: 18px;
	}
	.FooterBottomCol1, .FooterBottomCol2, .FooterBottomCol3{
		float:none;
		margin:0px auto;
	}
	.FooterBottomCol1 {
		width:72%;
	}
	.FooterBottomCol3{
		width:14%;
	}
	.FooterBottomCol2{
		width:28%;
	}
	.DevlopedBy{
		float:none;
		margin:0px auto;
	}
	.FooterCol1, .FooterCol2, .FooterCol3, .FooterCol4 {
		margin: 15px 24px;
	}
	.FooterCol4{
		width:44%;
	}
	.AboutWrap h2 {
    	font-size: 22px;
	}
	.ServicesFormBg1  h2 {
		font-size:28px !important;
	}
	.SecurityRight[role="SecurityRight1"] {
    	width: 100%;
	}
	.ServicesFormBg2 input[type="text"] {
    	width: 100%;
	}
	.InnerTestimonialLady{
		display:none;
	}
	.ServicesFormBg1 h1{
			font-size:32px !important;
		}
	.InnerTestiWrapper {
    	width: 100%;
	}
	.ServicsIconRight {
    width: 25%;
}

	.BlogRight {
		width: 82%;
	}
	.DetailHeading h1 {
		float: left;
		width: 70%;
	}
	.ContactCol1{
		float:none;
		width:100%;
		margin-bottom:30px;
	}
	.ContactCol2{
		float:none;
		margin:0px auto;
		background:url(../images/imgs/contact-us-bg-mbl.jpg) center;
		width:96%;
	}
	.ContactCol2Mobile{
		width:270px;
		margin:0px auto;
		display:block;
	}
	.ContactMainwrap{
		height:auto;
	}
	.YellowBg3{
		display:none;
	}
	.Innerheader {
		position: relative;
		height:170px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
	
	
}


@media only screen and (max-width:640px){
	.IdxServiceWrap ul li {
    	margin: 15px;
	}
	.IdxServiceWrap li i {
   	 	width: 28%;
		margin-left:15px;
		margin-top:28px;
	}
	.ServiceHeading{
		width:156px;
	}
	.IdxServiceCol1 {
		background-size: 128%;
		height: 134px;
	}
	.ParallaxDiv {
		width: 100%;
	}
	
	.IdxTestiWrapper {
    	width: 98%;
		margin:0px auto;
	}
	.IdxTestiLeft{
		float:none;
		margin:0px auto;
		width:150px;
	}
	.IdxTestiRight{
		float:none;
		margin:0px auto;
		width:80%;
	}
	.ImgCircleDetails{
		width:150px !important;
		height:150px !important;
	}
	.IdxTestiRight h6 {
		line-height: 28px;
		text-align: center;
	}
	.IdxTestiRight h5 {
    	margin-top: 7px;
	}
	.BlogLine {
    	width: 57%;
	}
	.IdxDateBg {
		width: 45px;
		height: 80px;
		font-size:14px;
	}
	.IdxDateBg h6{
		font-size:26px;
	}
	
	.IdxBlogWrap li {
		width: 28%;
		margin: 6px;
	}
	
	.ReadMoreIcon {
		width: 34px;
		height: 34px;
		background-size: 100%;
	}
	.IdxBlogWrap li {
		padding-bottom:34px;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 260% auto;
	}
	.Footer {
    	padding: 18px;
	}
	.FooterBottomCol1, .FooterBottomCol2, .FooterBottomCol3{
		float:none;
		margin:0px auto;
	}
	.FooterBottomCol1 {
		width:72%;
	}
	.FooterBottomCol3{
		width:14%;
	}
	.FooterBottomCol2{
		width:28%;
	}
	.DevlopedBy{
		float:none;
		margin:0px auto;
	}
	.FooterCol1, .FooterCol2, .FooterCol3, .FooterCol4 {
		margin: 15px 24px;
	}
	.FooterCol4{
		width:44%;
	}
	.AboutWrap h2 {
    	font-size: 22px;
	}
	.ServicesFormBg1  h2 {
		font-size:28px !important;
	}
	.SecurityRight[role="SecurityRight1"] {
    	width: 100%;
	}
	.ServicesFormBg2 input[type="text"] {
    	width: 100%;
	}
	.InnerTestimonialLady{
		display:none;
	}
	.ServicesFormBg1 h1{
			font-size:32px !important;
		}
	.InnerTestiWrapper {
    	width: 100%;
	}
	.ServicsIconRight {
    width: 25%;
}

	.BlogRight {
		width: 82%;
	}
	.DetailHeading h1 {
		float: left;
		width: 70%;
	}
	.ContactCol1{
		float:none;
		width:100%;
		margin-bottom:30px;
	}
	.ContactCol2{
		float:none;
		margin:0px auto;
		background:url(../images/imgs/contact-us-bg-mbl.jpg) center;
		width:96%;
	}
	.ContactCol2Mobile{
		width:270px;
		margin:0px auto;
		display:block;
	}
	.ContactMainwrap{
		height:auto;
	}
	.YellowBg3{
		display:none;
	}
	.Innerheader {
		position: relative;
		height:170px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
	
	
}

@media only screen and (max-width: 568px){
	.IdxServiceWrap ul li {
		margin: 14px;
	}
	.ServiceHeading {
		width: 140px;
	}
	.IdxTestiRight h6{
		line-height:24px;
		font-size:14px;
	}
	.IdxBlogWrap{
		width:90%;
	}
	.BlogLatestContent{
		float:none;
		width:250px;
		margin:0px auto;
	}
	.BlogLine{
		float:none;
		width:100%;
		margin-top:10px;
	}
	.IdxBlogWrap li{
		float:none;
		width:94%;
		margin-top:20px;
	}
	.IdxBlogHeading{
		width:88%;
	}
	.IdxBlogBg{
		background-size:485%;
	}
	.Footer {
		padding: 16px;
	}
	.FooterBottomCol1{
		width:80%;
	}
	.FooterBottomCol2{
		width:30%;
	}
	.FooterBottomCol3{
		width:18%;
	}
	.AboutWrap h2{
		font-size:18px;
	}
	.AboutCol1, .AboutCol4{
		width:50%;
		margin:0px auto;
		float:none;
	}
	.AboutCol2, .AboutCol3{
		float:none;
		margin:0px auto;
		width:100%;
	}
	.ServicesLeft{
		width:100%;
		float:none;
	}
	.ServicesRight{
		width:100%;
		float:none;
	}
	.TestimonialCol1{
		width:30%;
		margin:0px auto;
		float:none;
	}
	.TestimonialCol2, .TestimonialCol3 {
		text-align:center;
	}
	.TestimonialCol2 h3{
		margin-top:14px;
	}
	.TestimonialCol4 {
		width: 30%;
		margin: 0px auto;
		float:none;
	}
	.TestimonialCol3 h3{
		margin-top:10px;
	}
	.BlogCol1{
		float:none;
		width:100%;
	}
	.BlogCol2{
		float:none;
		width:100%;
	}
	.BlogRight{
		width:88%;
	}
	.Innerheader {
		position: relative;
		height:170px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
	
}
/* VIEWPORT < 524px */
@media only screen and (max-width: 524px){
	.MainWrapper, .header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper  {
		width:94%;
	}
	.PlayIcon {
		width: 40px;
		height: 40px;
		left: 50%;
		margin-left: -20px;
		display: block;
		top: 50%;
		margin-top: -20px;
		background-size: 100%;
	}
	.Logo{
		width:180px;
	}
	/* .Logo a{
		width:180px;
		background-size:100%;
	} */
	.IdxServiceWrap ul li {
    	width: 70%;
		float:none;
		margin:0px auto;
		margin-bottom:20px;
	}
	.IdxServiceText {
   		width: 96%;
	}
	.IdxTestimonialWrap h2 {
		padding-top: 20px;
		margin-bottom: 0px;
		font-size: 26px;
	}
	.IdxTestiRight h3 {
		margin-bottom:10px;
		font-size: 24px;
		margin-top: 10px;
	}
	.IdxTestiRight{
		width:100%;
	}
	.IdxBlogWrap {
    	width: 94%;
	}
	.IdxBlogWrap li {
		width: 90%;
		margin:0px auto;
		float:none;
		margin-bottom:20px;
	}
	.IdxBlogHeading {
    	float: right;
    	width: 86%;
	}
	.IdxDateBg {
		width: 45px;
		height: 50px;
		font-size:12px;
		background-size: 100%;
	}
	.IdxDateBg h6 {
		font-size:22px;
		padding-top: 0px;
		padding-bottom: 1px;
		line-height:30px;
	}
	.IdxBlogWrap {
   	 	width: 94%;
	}
	.BlogLatestContent {
		float:none;
		width:235px;
		margin:0px auto;
	}
	.BlogLine {
		float:none;
		margin-top:16px;
    	width: 100%;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 488% auto;
	}
	.ImgPattern img {
		width: 100%;
		height: 5px;
	}
	.FooterCol3 {
		width:40%;
		margin:20px;
		
	}
	.FooterCol4 {
    	width: 55%;
		margin:20px;
	}
	.FooterBottomCol1 {
    	width: 85%;
	}
	.FooterBottomCol2 {
    	width: 32%;
	}
	.FooterBottomCol3 {
    	width: 20%;
	}
	.Footer {
    	padding: 15px;
	}
	.AboutLeft{
		float:none;
		width:96%;
		margin:0px auto;
		margin-bottom:15px;
	}
	.AboutRight{
		float:none;
		width:96%;
		margin:0px auto;
	}
	.AboutRight iframe {
    	width: 100%;
	}
	.AboutCol1{
		float:none;
		width:58%;
		margin:0px auto 20px;
	}
	.AboutCol2{
		float:none;
		margin:0px auto;
		width:98%;
	}
	.AboutCol4{
		float:none;
		width:58%;
		margin:0px auto 20px;
	}
	.AboutCol3{
		float:none;
		margin:0px auto;
		width:98%;
	}
	.ServicesLeft{
		width:100%;
		float:none;
	}
	.ServicesRight{
		width:100%;
		float:none;
	}
	.SecurityRight[role="SecurityRight1"] {
		width: 70%;
		float: right;
		margin-top: 24px;
	}
	.ServicesWrapper h1 {
		text-transform: uppercase;
		margin-top: 30px;
	}
		.ServicsIconRight {
   		 width: 119px;
		}
	
	
	.TimeTable td{
		word-break:break-all;
	}
	
	.TestimonialCol1, .TestimonialCol4{
		padding:18px 0px;
		float: none;
		margin:0px auto;
		width: 32%;
	}
	.TestimonialCol2, .TestimonialCol3 {
    	width:98%;
		margin:0px auto;
		float:none;
		text-align:center;
	}
	.PPackageWrap .TestimonialCol2,
	.PPackageWrap .TestimonialCol3 {
		text-align:left;
	}
	
	.BlogCol1{
		float:none;
		width:98%;
		margin:0px auto;
	}
	.BlogCol2{
		float:none;
		width:98%;
		margin:0px auto;
	}
	.BlogRight {
    	width: 85%;
	}
	.BlogPic{
		margin-top:10px;	
	}
}

@media only screen and (max-width:480px){
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 532% auto;
	}
	.FooterCol1, .FooterCol2, .FooterCol3, .FooterCol4 {
    	margin: 15px 20px;
	}
	.Footer {
    	padding: 12px;
	}
	.IdxServiceWrap h1 {
		padding: 30px 0px;
		font-size:20px;
	}
	.FooterBottomCol1 {
		width: 95%;
	}
	.FooterBottomCol2 {
		width: 36%;
	}
	.ServicesWrapper h1 {
		text-transform: uppercase;
		margin-top:0px;
	}
	.ServicesRight iframe {
		margin-bottom:30px;
		width: 100%;
	}
	
	
	.ContactFormLeft{
		float:none;
		width:100%;
	}
	.ContactFormRight{
		float:none;
		width:100%;
	}
	.SecurityRight[role="SecurityRight1"]{
		float:none;
		width:100%;
		margin-top:0px; 
	}
	.Innerheader {
		position: relative;
		height:160px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
	.InnerContainWrapper h1 {
		font-size: 34px;
		line-height:40px;
	}
	
}

@media only screen and (max-width:424px){
	.Logo {
    	width: 120px;
		/* height:100px; */
	}
	/* .Logo a{
    	width: 120px;
		height:100px;
		background-size:100%;
	} */
	.IdxServiceWrap h1 {
    	padding: 30px 0px;
		line-height:32px;
	}
	.IdxServiceWrap ul li {
		width: 86%;
	}
	.IdxTestiLeft {
		float: none;
		margin: 0px auto;
		width:120px;
	}
	.ImgCircleDetails {
		width:120px !important;
		height:120px !important;
	}
	.IdxTestiRight h3 {
    	font-size: 22px;
	}
	.IdxBlogHeading {
    	width: 82%;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 870% auto;
	}
	.FooterCol1, .FooterCol2{
		float:none;
		width:80%;
		margin:0px auto;
		margin-bottom:20px;
		
	}
	.FooterCol3{
		float:none;
		width:80%;
		margin:0px auto;
		margin-bottom:20px;
		
	}
	.FooterCol4 {
		width: 85%;
		margin-left:38px;
	}
	.FooterBottomCol1 {
    	width: 90%;
		text-align:center;
		margin-bottom:10px;
	}
	.FooterBottomCol2 {
    	width: 48%;
		margin:0px auto;
		margin-bottom:10px;
	}
	.FooterBottomCol3 {
    	width: 25%;
		margin-bottom:10px;
	}
	.Footer {
   		 padding: 10px;
	}
	.Footer {
    	padding: 25px 10px;
	}
	.AboutCol1, .AboutCol4  {
		float: none;
		width: 90%;
	}
	.AboutCol2 h5, .AboutCol3  h5 {
    	line-height: 30px;
		font-size:20px;
	}
	/*.SecurityRight[role="SecurityRight1"] {
		width: 58%;
		float: right;
		margin-top: 24px;
	}*/
	.SecurityRight[role="SecurityRight1"] input {
		width:98% !important;
	}
	.ServicesRight iframe {
    	margin-bottom: 30px;
	}
	.ServicsIconRight {
		width: 75px;
		float: right;
	}
	
	.BlogRight {
    	width: 80%;
	}
	.BlogPic{
		float:none;
		margin:0px auto;
	}
	.BackBtn {
   		 margin-top: -60px;
	}
	.DetailHeading h1 {
		float: left;
		width: 100%;
	}
	.Innerheader {
		position: relative;
		height: 128px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
	.GoalWrap span {
		margin-right: 0px;
		display:block;
		text-align:center;
	}
}

@media only screen and (max-width:360px){
	.Logo {
    	width: 120px;
		/* height:100px; */
	}
	/* .Logo a{
    	width: 120px;
		height:100px;
		background-size:100%;
	} */
	.IdxServiceWrap h1 {
    	padding: 30px 0px;
		line-height:32px;
	}
	.IdxServiceWrap ul li {
		width: 86%;
	}
	.IdxTestiLeft {
		float: none;
		margin: 0px auto;
		width:120px;
	}
	.ImgCircleDetails {
		width:120px !important;
		height:120px !important;
	}
	.IdxTestiRight h3 {
    	font-size: 22px;
	}
	.IdxBlogHeading {
    	width: 82%;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size: 870% auto;
	}
	.FooterCol1, .FooterCol2{
		float:none;
		width:80%;
		margin:0px auto;
		margin-bottom:20px;
		
	}
	.FooterCol3{
		float:none;
		width:80%;
		margin:0px auto;
		margin-bottom:20px;
		
	}
	.FooterCol4 {
		width: 85%;
		margin-left:38px;
	}
	.FooterBottomCol1 {
    	width: 90%;
		text-align:center;
		margin-bottom:10px;
	}
	.FooterBottomCol2 {
    	width: 48%;
		margin:0px auto;
		margin-bottom:10px;
	}
	.FooterBottomCol3 {
    	width: 25%;
		margin-bottom:10px;
	}
	.Footer {
   		 padding: 10px;
	}
	.Footer {
    	padding: 25px 10px;
	}
	.AboutCol1, .AboutCol4  {
		float: none;
		width: 90%;
	}
	.AboutCol2 h5, .AboutCol3  h5 {
    	line-height: 30px;
		font-size:20px;
	}
	/*.SecurityRight[role="SecurityRight1"] {
		width: 58%;
		float: right;
		margin-top: 24px;
	}*/
	.SecurityRight[role="SecurityRight1"] input {
		width:98% !important;
	}
	.ServicesRight iframe {
    	margin-bottom: 30px;
	}
	.ServicsIconRight {
		width: 75px;
		float: right;
	}
	
	.BlogRight {
    	width: 80%;
	}
	.BlogPic{
		float:none;
		margin:0px auto;
	}
	.BackBtn {
   		 margin-top: -60px;
	}
	.DetailHeading h1 {
		float: left;
		width: 100%;
	}
	.Innerheader {
		position: relative;
		height: 128px;
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 165%;
	}
}
@media only screen and (max-width:320px){
	
	.Logo {
    	width:100px;
		/* height:100px; */
		/* top:5px;
		right:10px; */
	}
	/* .Logo a{
    	width:100px;
		height:100px;
		background-size:100%;
	} */
		
	.IdxTestiRight h6 {
		line-height:24px;
		text-align: center;
		font-size: 15px;
	}
	.IdxBlogBg {
		margin-top: 1px;
		background-size:1024% auto;
		padding-bottom:24px;
	}
	.FooterCol1, .FooterCol2, .FooterCol3{
		float: none;
		width: 94%;
		margin: 0px auto 20px;
	}
	.FooterCol4{
		width:94%;
		margin:0px auto;
		float:none;
	}
	.FooterBottomCol2 {
		width:100%;
		margin: 0px auto 10px;
		text-align:center;
	}
	.FooterBottomCol3 {
		width: 30%;
		margin-bottom: 10px;
	}
	.Footer {
		padding:18px 8px;
	}
	.ParallaxDiv h3 {
    	font-size: 32px;
	}
	.ServicesFormBg1 h2 {
	 font-size: 24px !important;
	}
	/*.SecurityRight[role="SecurityRight1"] {
		width: 53%;
	}*/
	
	
	.BlogRight {
		width: 78%;
	}
}